<!DOCTYPE html>
<html lang="fr">
<!--
        Participant :   Conti, Ndoumbe, Garces
        Classe      :   P1A
        Projet      :   Baskette JS
-->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.cdnfonts.com/css/marty">
    <link rel="stylesheet" href="CSS/Base.css">
    <link rel="stylesheet" href="CSS/acceuil.css">
    <title>BasketBall</title>
</head>

<body>

    <header>
        <div>
            <img src="Image/basketball-g3879eb250_1280.png" alt="BasketBall" height="100px" width="230px">
        </div>
        <div>
            <a href="acceuil.html"> Accueil</a>
        </div>
        <div>
            <a href="Connexion.html"> Connexion</a>
        </div>
    </header>

    <main>
        <div>
            <h1>Baskette</h1>
            <h2> Presenter par : Matteo Conti - Alejandro Garces - Steve Ndoumbe</h2>
        </div>
        <div>
            <a href="basketball/index.html"><img src="Image/BasketballGame.png" alt="Starter" height="250px" width="190px"></a>
            <p>
                <strong>
                    Notre jeu 
                    <br>
                </strong>
                <br>
                Présentation de mateo
            </p>
        </div>
        <div>
            <a href="basketball/index.html"><img src="Image/BasketballGame.png" alt="Starter" height="250px" width="190px"></a>
            <p>
                <strong>
                    Jeu Open Source
                    <br>
                </strong>
                <br>
                On voulait remplir
            </p>
        </div>
    </main>
    <footer>
        <ul>
            <li> Mateo Conti : 07X XXX XX XX</li>
            <li> Alejandro Garces : 07X XXX XX XX</li>
            <li> Steve Ndoumbe : 07X XXX XX XX</li>
        </ul>
        <img src="Image/ball-g07c76707e_1280.png" alt="BasketBall" height="180px" width="150px">
        <ul>
            <li> Mateo Conti : mateo.cnt@eduge.ch</li>
            <li> Alejandro Garces : alejandro.grcss@eduge.ch</li>
            <li> Steve Ndoumbe : steve.ntmbm@edge.ch</li>
        </ul>
    </footer>

</body>

</html>